{
  "title": "Umkehren 👻",
  "config": {
    "step": {
      "switch": {
        "data": {
          "name": "Name",
          "hide_source": "Quell-Entität verbergen",
          "entity_id": "Quell-Entität"
        },
        "title": "Umkehren 👻"
      },
      "user": {
        "description": "Dieser Helfer ermöglicht es Ihnen, das Verhalten einer Entität umzukehren. Zum Beispiel können Sie den Zustand von binären Sensoren und Schaltern umkehren, wie z.B. Öffnen/Schließen oder Ein/Aus.",
        "menu_options": {
          "switch": "Einen Schalter umkehren",
          "binary_sensor": "Einen binären Sensor umkehren"
        },
        "title": "Umkehren 👻"
      },
      "binary_sensor": {
        "data": {
          "hide_source": "Quell-Entität verbergen",
          "name": "Name",
          "entity_id": "Quell-Entität"
        },
        "title": "Umkehren 👻"
      }
    }
  },
  "options": {
    "step": {
      "switch": {
        "data": {
          "hide_source": "Quell-Entität verbergen",
          "entity_id": "Quell-Entität",
          "name": "Name"
        },
        "title": "Umkehren 👻"
      },
      "binary_sensor": {
        "title": "Umkehren 👻",
        "data": {
          "name": "Name",
          "hide_source": "Quell-Entität verbergen",
          "entity_id": "Quell-Entität"
        }
      }
    }
  }
}
